\name{test.set}
\alias{test.set}
\docType{data}
\title{
A list of 5 small sets
}
\description{
The list is formed by five small sets of capital letters
}
\usage{data("test.set")}
\format{
  The format is:
List of 5
 $ : chr [1:3] "A" "B" "C"
 $ : chr [1:3] "B" "A" "C"
 $ : chr [1:2] "D" "C"
 $ : chr [1:3] "B" "D" "C"
 $ : chr "D"
}
\examples{
data(test.set)

# Obtain the union of the five sets
union(test.set[[1]], union(test.set[[2]], 
union(test.set[[3]], union(test.set[[4]], 
test.set[[5]]))))

# The union of sets 1 and 3 is equivalent to previous command
union(test.set[[1]], test.set[[3]])

# A non-empty intersection
intersect(test.set[[3]], test.set[[4]])

# The intersection of the five sets (an empty set)
intersect(test.set[[1]], intersect(test.set[[2]], 
intersect(test.set[[3]], intersect(test.set[[4]], 
test.set[[5]]))))
}
\keyword{datasets}
